uuid: 1a4d9023-4449-40df-8f24-1d5ab2affdf5
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.assisted_research.field_terms
    - taxonomy.vocabulary.assisted_research
  module:
    - text
id: taxonomy_term.assisted_research.default
targetEntityType: taxonomy_term
bundle: assisted_research
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_terms:
    weight: 1
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
